	area 0.0.0.0 {
		# sonst ist die loopback Adresse nicht erreichbar(!)
		stubnet	91.204.4.242/32;
		interface "vlan2900X" {
			cost 10;
			priority 128;
			type broadcast;
			hello 10; retransmit 5; dead 40;
			wait 3;
		};
	};
